<!-- Auto-generated from JSON by GDScript docs maker. Do not edit this document directly. -->

# text\_dialog\_choice.gd

**Extends:** [ESCDialogOptionsChooser](../ESCDialogOptionsChooser) < [Node](../Node)

## Description

## Property Descriptions

### color\_normal

```gdscript
export var color_normal = "1,1,1,1"
```

### color\_hover

```gdscript
export var color_hover = "165,42,42,1"
```

### font

```gdscript
export var font = "[Object:null]"
```

## Method Descriptions

### show\_chooser

```gdscript
func show_chooser()
```

### hide\_chooser

```gdscript
func hide_chooser()
```

